@charset "utf-8";
/* CSS Document */
.tenor-sans-regular {
  font-family:"Tenor Sans", sans-serif;
  font-weight:400;
  font-style:normal;
}
.albert-sans-regular {
  font-family:"Albert Sans", sans-serif;
  font-optical-sizing:auto;
  font-weight:400;
  font-style:normal;
}
.bodoni-moda-regular {
  font-family:"Bodoni Moda", serif;
  font-optical-sizing:auto;
  font-weight:400;
  font-style:normal;
}
.proza-libre-regular {
  font-family:"Proza Libre", sans-serif;
  font-weight:400;
  font-style:normal;
}
.proza-libre-medium {
  font-family:"Proza Libre", sans-serif;
  font-weight:500;
  font-style:normal;
}
.proza-libre-semibold {
  font-family:"Proza Libre", sans-serif;
  font-weight:600;
  font-style:normal;
}
.proza-libre-bold {
  font-family:"Proza Libre", sans-serif;
  font-weight:700;
  font-style:normal;
}
.proza-libre-extrabold {
  font-family:"Proza Libre", sans-serif;
  font-weight:800;
  font-style:normal;
}
.proza-libre-regular-italic {
  font-family:"Proza Libre", sans-serif;
  font-weight:400;
  font-style:italic;
}
.proza-libre-medium-italic {
  font-family:"Proza Libre", sans-serif;
  font-weight:500;
  font-style:italic;
}
.proza-libre-semibold-italic {
  font-family:"Proza Libre", sans-serif;
  font-weight:600;
  font-style:italic;
}
.proza-libre-bold-italic {
  font-family:"Proza Libre", sans-serif;
  font-weight:700;
  font-style:italic;
}
.proza-libre-extrabold-italic {
  font-family:"Proza Libre", sans-serif;
  font-weight:800;
  font-style:italic;
}
.container-wide {
	max-width:1400px !important;
}

.floating-contacts {
	position:fixed;
	top:clamp(1rem, 3vw, 2rem);
	right:1rem;
	display:flex;
	flex-direction:column;
	gap:12px;
	z-index:1049;
	transition:opacity .4s ease;
}
.contact-btn {
	width:clamp(45px, 5vw, 60px);
	height:clamp(45px, 5vw, 60px);
	border-radius:50%;
	border:1px solid #fff;
	background-color:rgba(0,0,0,.15);
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:clamp(14px, 1.5vw, 20px);
	color:#fff;
	text-decoration:none;
	transition:background-color .4s ease;
	position:relative;
}
.btnContact {
	transition:opacity .4s ease;
}
.contact-btn .contact-icon-default,
.contact-btn .contact-icon-hover {
	position:absolute;
	transition:opacity .3s ease, transform .3s ease;
}
.contact-btn .contact-icon-hover {
	opacity:0;
	transform:scale(0.6);
}
.contact-btn:first-child .contact-icon-default,
.contact-btn:first-child .contact-icon-hover {
	transform:scaleX(-1);
}
.contact-btn:first-child .contact-icon-hover {
	opacity:0;
	transform:scaleX(-1) scale(0.6);
}
.contact-btn:first-child:hover .contact-icon-hover {
	opacity:1;
	transform:scaleX(-1) scale(1);
}
.contact-btn:hover {
	background-color:var(--quaternary);
	border-color:var(--quaternary);
	color:#fff;
}
.contact-btn:hover .contact-icon-default {
	opacity:0;
	transform:scale(0.6);
}
.contact-btn:hover .contact-icon-hover {
	opacity:1;
	transform:scale(1);
}

.hero-site::before {
  content:'';
  position:absolute;
  inset:0;
  background:rgba(0, 0, 0, .3);
  z-index:1;
}
.hero-site {
	position:relative;
	height:100vh;
	min-height:500px;
	padding:0;
	background-size:cover;
	background-color:#ECEBE7;
	overflow:hidden;
}
.intro-site {
	background:url(/public/site/home/intro.jpg) no-repeat center;
}
.hero-content {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  width:95%;
	z-index:2;
}
.hero-progetto {
	background:url(/public/site/progetto/hero.jpg) no-repeat center;
}
.hero-appartamenti {
	background:url(/public/site/appartamenti/hero.jpg) no-repeat center;
}
.hero-servizi {
	background:url(/public/site/servizi/hero.jpg?v01) no-repeat center;
}
.hero-quartiere {
	background:url(/public/site/quartiere/hero.jpg) no-repeat center;
}
.intro-site .logo-site {
	position:absolute;
	top:5rem;
	left:50%;
	transform:translateX(-50%);
	max-width:400px;
	width:85%;
	z-index:2;
}
.hero-site h1 {
  position:static;
  transform:none;
  width:100%;
  font-size:clamp(28px, 4.5vw, 59px);
  font-weight:400;
  line-height:clamp(36px, 5.2vw, 68px);
  letter-spacing:0;
  text-transform:uppercase;
  margin:0;
}
.hero-site h2 {
  font-size:clamp(20px, 3vw, 44px);
  line-height:clamp(28px, 3.8vw, 52px);
  letter-spacing:0;
	font-style:italic;
}
.intro-site #ScrollDown {
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);    
	width:180px;
	height:90px;
	border-radius:100px 100px 0 0;
	border:1px solid rgba(255,255,255,.8);
	border-bottom:none;
	background-color:transparent;
	display:flex;
	align-items:flex-end;
	justify-content:center;
	padding:0 0 40px 0;    
	font-size:clamp(18px, 2vw, 24px);
	color:#fff !important;
	z-index:2;
}
.intro-site #ScrollDown i {
	transition:transform .6s cubic-bezier(0.4, 0, 0.2, 1);
}
.intro-site #ScrollDown:hover i,
.intro-site #ScrollDown:active i {
	transform:translateY(30px);
}
.intro-site #ScrollDown:focus,
.intro-site #ScrollDown:active {
	background-color:transparent !important;
	outline:none !important;
	box-shadow:none !important;
	border-color:rgba(255,255,255,.8) !important;
}

#ScrollUp {
	position:absolute;
	top:2rem;
	left:1rem;
	z-index:1049;
}
#ScrollUp.sticky {
	position:fixed;
	top:clamp(1rem, 3vw, 2rem);
	left:1rem;
}

.logo-hover {
	width:clamp(45px, 5vw, 76px);
	height:clamp(45px, 5vw, 76px);
	background-image:url("/public/lp/logo-static.png");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	transition:background-image 0.3s;
	cursor:pointer;
}
.logo-hover:hover {
	background-image:url("/public/lp/logo-static-hover.png");
}

.main-section {
  position:relative;
	background-color:#ECEBE7;
}

.hp-content-site {
	position:relative;
	min-height:100vh;
	padding:clamp(5rem, 6vw, 8rem) 0;
}
.hp-col-left,
.hp-col-right {
	opacity:0;
}
.hp-col-left.animate {
	animation:fadeInLeft 2s cubic-bezier(0.25, 1, 0.40, 1) forwards;
}
.hp-col-right.animate {
	animation:fadeInRight 2s cubic-bezier(0.25, 1, 0.40, 1) forwards;
	animation-delay:.2s;
}
.btn-hp-content {
	display:block;
	width:100%;
	background:transparent;
	border:none;
	padding:0 0 1.5rem;
	text-align:left;
	color:rgba(255,255,255,0.3);
	font-size:clamp(15px, 2vw, 26px);
	text-transform:uppercase;
	cursor:pointer;
	transition:color .4s ease, opacity .4s ease;
}
.btn-hp-content span {
	color:var(--quaternary);
	display:inline-block;
	width:clamp(30px, 3vw, 45px);
	opacity:0.3;
	transition:opacity .4s ease;
}
.btn-hp-content.active {
	color:#fff;
}
.btn-hp-content.active span {
	opacity:1;
}
.btn-hp-content:hover {
	color:rgba(255,255,255,1);
}
.btn-hp-content:hover span {
	opacity:1;
}
.hp-content-wrapper {
	position:relative;
}
.hp-content {
	display:flex;
	flex-direction:column;
	gap:2rem;
	opacity:0;
	pointer-events:none;
	transition:opacity .6s cubic-bezier(0.4, 0, 0.2, 1);
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.hp-content.active {
	opacity:1;
	pointer-events:auto;
	position:relative;
}
.hp-content-bottom {
	display:flex;
	align-items:flex-start;
	gap:clamp(3rem, 5vw, 5.5rem);
}
.hp-content-text {
	flex:2;
	font-family:"Proza Libre", sans-serif;
	font-size:clamp(12px, 1vw, 16px);
	line-height:clamp(20px, 5vw, 26px);
	letter-spacing:.5px;
	color:#fff;
	margin:0 0 1rem 0;
}
.hp-content-bottom .btn {
	flex:0 0 auto;
	color:#fff !important;
	font-weight:400;
	white-space:nowrap;
	padding:.5rem 0;
	min-width:240px;
	margin:0 auto;
}

.btn-info-arc {
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	width:180px;
	height:90px;
	border-radius:100px 100px 0 0;
	border:1px solid rgba(255,255,255,0.8);
	border-bottom:none;
	background-color:rgba(0,0,0,.15);
	display:flex;
	flex-direction:column;
	align-items:center;
	font-family:"Bodoni Moda", serif;
	justify-content:flex-end;
	padding:0 0 12px 0;
	color:#fff;
	font-size:clamp(14px, 1.2vw, 17px);
	line-height:clamp(20px, 5.2vw, 22px);
	cursor:pointer;
	gap:4px;
	z-index:2;
}
.btn-info-arc span {
	transition:transform .6s cubic-bezier(0.4, 0, 0.2, 1);
	text-align:center;
}
.btn-info-arc i {
 opacity:0;
	max-height:0;
	transition:opacity .6s cubic-bezier(0.4, 0, 0.2, 1), max-height .6s cubic-bezier(0.4, 0, 0.2, 1);
	font-size:14px;
	overflow:hidden;
}
.btn-info-arc:hover i {
	opacity:1;
	max-height:20px;
}

.side-nav {
  position:fixed;
  right:0;
  top:50%;
  transform:translateY(-50%);
  display:flex;
  flex-direction:column;
  align-items:flex-end;
  gap:0.5rem;
  z-index:2;
}
.side-nav-item {
  display:flex;
  align-items:center;
  gap:1.4rem;
  padding:0.4rem 3rem 0.4rem 0.8rem;
  border:1px solid rgba(255,255,255,1);
  border-right:none;
  border-radius:50px 0 0 50px;
  text-decoration:none;
  letter-spacing:0;
  white-space:nowrap;
  overflow:hidden;
  width:4rem;
  transition:width 0.4s ease, background 0.4s ease, border-color 0.4s ease;
	background-color:rgba(0,0,0,.15);
}
.side-nav-num {
  font-size:16px;
  flex-shrink:0;
	color:#fff !important;
}
.side-nav-label {
  font-size:10px;
  letter-spacing:0;
  opacity:0;
  width:0;
  overflow:hidden;
  transition:opacity 0.3s ease 0.1s;
	color:#fff !important;
	margin-top:2px;
}
.side-nav-item:hover {
  width:180px;
  background-color:var(--quaternary);
	text-decoration:none !important;
	padding-right:1rem;
}
.side-nav-item:hover .side-nav-label {
  opacity:1;
  width:auto;
}

section.padding-section {
	padding:clamp(5rem, 6vw, 8rem) 0;
}
h3.roman-text {
  color:var(--quaternary);
	font-family:"Bodoni Moda", serif;
  font-size:clamp(77px, 4.5vw, 110px);
	letter-spacing:0;
  line-height:1;
  text-transform:uppercase;
	margin-bottom:clamp(1.5rem, 6vw, 4rem);
}
.page-text h4 {
  color:var(--primary);
  font-size:clamp(38px, 4.5vw, 60px);
	letter-spacing:0;
  line-height:clamp(38px, 4.5vw, 58px);
  text-transform:uppercase;
	margin-bottom:clamp(1.5rem, 6vw, 4rem);
	font-weight:400;
}
.page-text p {
  color:var(--primary);
	font-family:"Proza Libre", sans-serif;
  font-size:clamp(10px, 4.5vw, 16px);
	letter-spacing:.5px;
  line-height:clamp(18px, 4.5vw, 24px);
	margin-bottom:1.5rem;
}
.page-text .img-001 {
	max-width:70%;
  height:auto;
	margin-top:clamp(3rem, 6vw, 8rem);
	margin-bottom:0;
}
.page-text .img-002 {
	margin-bottom:clamp(3rem, 6vw, 8rem);
}
.page-text .text-pl {
	margin-left:clamp(.5rem, 6vw, 5rem);
}
h4.gallery-title {
  color:var(--primary);
	font-family:"Bodoni Moda", serif;
  font-optical-sizing:auto;
  font-style:italic;
  font-size:clamp(28px, 4.5vw, 38px);
	letter-spacing:0;
  line-height:clamp(28px, 4.5vw, 38px);
	margin-bottom:clamp(1.5rem, 6vw, 3rem);
}
.service-item img {
	margin-bottom:1rem;
}
.service-item h5 {
  color:var(--quaternary);
  font-size:clamp(13px, 4.5vw, 17px);
	letter-spacing:.6px;
}
.service-item p {
  color:var(--primary);
	font-family:"Proza Libre", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:clamp(10px, 4.5vw, 16px);
	letter-spacing:.5px;
  line-height:clamp(18px, 4.5vw, 24px);
	margin-bottom:0;
}
section .left-map {
	padding-top:11rem !important;
	padding-bottom:11rem !important;
}
.padding-section .form-check {
  margin-bottom: 1.25rem;
}
.custom-radio .form-check-input {
  margin-top:6px;
  border:1px solid rgba(33,37,41,.75);
}
.custom-radio .form-check-input:checked {
  background-color:var(--quaternary);
  border-color:var(--quaternary);
}
.custom-radio label {
  color:#212529;
  font-weight:600;
  letter-spacing:.8px;
}
.custom-radio .form-check-input:checked + label {
  color:var(--quaternary);
}
section #map {
  width:calc(100vw - (100vw / 2 ));
	right:20px;
}

.form-site {
	padding-top:clamp(5rem, 6vw, 8rem);
  padding-bottom:2rem;
}
.form-site h2 {
	font-size:28px;
  font-weight:400;
  letter-spacing:0;
  line-height:33px;
	margin-top:0;
	margin-bottom:3rem;
}
.form-site .form-check-label,
.modal-form .form-check-label {
  color:#323232;
	font-size:12px;
	display:flow-root;
	line-height:16px;
	letter-spacing:0;
}
.form-site .form-control,
.modal-form .form-control {
  padding:.75rem 1.5rem;
	background-color:transparent !important;
	border:.5px solid #212020;
}
.form-site .form-control::placeholder,
.modal-form .form-control::placeholder {
  color:#212020;
}
.form-site .form-check-input[type="checkbox"],
.modal-form .form-check-input[type="checkbox"] {
  border-radius:0;
	border:.25px solid #212020;
	background-color:transparent !important;
	width:1.2rem;
	height:1.2rem;
	position:absolute;
}
.form-site .form-check-input[type="checkbox"]:checked,
.modal-form .form-check-input[type="checkbox"]:checked {
  background-image:url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"%3e%3cpath fill="none" stroke="%23212020" stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="m6 10 3 3 6-6"/%3e%3c/svg%3e');
}
.form-site .form-check-label,
.modal-form .form-check-label {
	max-width:680px;
	margin-left:1rem;
}
.form-site .form-check-label a,
.modal-form .form-check-label a {
  color:#212020;
	text-decoration:underline;
}
.form-site .error,
.modal-form .error {
	font-size:12px;
	letter-spacing:1px;
	color:#e36159;
}
.form-site .btn-modern {
	font-size:.9rem;
	padding:.5rem 4rem;
	font-weight:400;
	text-transform:none;
}
.lg-kervis {
	margin-right:3rem;
}
.lg-dils {
	margin-left:3rem;
}
p.copyright {
  color:#323232;
	font-size:10px;
	line-height:18px;
	letter-spacing:0;
	margin-bottom:2rem;
}

.modal-dialog-centered {
	max-width:90%;
}
.modal-content .btn-close {
  position:absolute;
  right:15px;
  top:15px;
  padding:10px;
  z-index:1;
}
.modal-body .modal-form {
  margin:2rem 2.5rem 2rem 0;
}
.modal-body .modal-form h4 {
	font-size:28px;
  font-weight:400;
  letter-spacing:0;
  line-height:33px;
	margin-bottom:2rem;
}
.iub__us-widget {
	display:none !important;
}

@media(max-width:1199px) {
	section #map {
    right: 0;
  }
}
@media(max-width:991px) {
	.page-text .img-001 {
		max-width:80%;
	}
	section #map {
    width:100%;
    height:500px !important;
  }
	section .left-map {
		padding-top:0 !important;
		padding-bottom:1.5rem !important;
	}
}
@media(max-width:767px) {
	.intro-site .logo-site {
		top:4rem;
	}
	.page-text .img-001 {
		max-width:100%;
		margin-bottom:3rem;
	}
	.page-text .text-pl {
		margin-left:0 !important;
	}
}
@media(max-width:575px) {
	.intro-site #ScrollDown {
		width:140px;
		height:70px;
		border-radius:70px 70px 0 0;
		padding:0 0 20px 0;
		font-size:18px;
	}
	.hp-content-bottom {
		flex-direction:column;
		gap:0;
	}	
	.btn-info-arc {
		width:140px;
		height:70px;
		border-radius:70px 70px 0 0;
		font-size:11px;
		line-height:16px;
		padding:0 0 8px 0;
	}
	.lg-kervis {
		margin-right:2rem;
	}
	.lg-dils {
		margin-left:2rem;
	}
	.text-center-sm {
		text-align:center;
	}
	.mb-xs-3 {
		margin-bottom:1rem !important;
	}
	.mb-xs-3 {
		margin-bottom:1.5rem !important;
	}
	.modal-dialog-centered{
		max-width:100%;
	}
}
@media(max-width:399px) {
	.lg-kervis {
		margin-right:1rem;
	}
	.lg-dils {
		margin-left:1rem;
	}
}
@media(max-width:360px) {
	.lg-kervis {
		display:block;
		margin:0 auto 2rem;
	}
	.lg-dils {
		display:block;
		margin:auto;
	}
}